Looking to hire Laravel developers? Try LaraJobs

laravel-aliyun-oss maintained by overnic

Description
Aliyun oss for Laravel5, also support flysystem adapter
Author
Last update
2017/06/26 02:16 (dev-master)
License
Downloads
8
dev-master

Last update
2017/06/26 02:16
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0|~5.1|~5.2
  • league/flysystem ~1.0
  • guzzle/guzzle 3.7.1
v0.1.1

Last update
2017/06/26 02:16
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0|~5.1|~5.2
  • league/flysystem ~1.0
  • guzzle/guzzle 3.7.1
v0.1.0

Last update
2017/04/13 09:22
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0|~5.1|~5.2
  • league/flysystem ~1.0
  • guzzle/guzzle 3.7.1

Comments
comments powered by Disqus